<vector xmlns:android="http://schemas.android.com/apk/res/android"
    android:width="8dp"
    android:height="12dp"
    android:viewportWidth="8"
    android:viewportHeight="12">
  <group>
    <clip-path
        android:pathData="M0,0h8v12h-8z"/>
    <path
        android:pathData="M1.5,1L6.5,6L1.5,11"
        android:strokeLineJoin="round"
        android:strokeWidth="1.5"
        android:fillColor="#00000000"
        android:strokeColor="@color/text_aw_primary"
        android:strokeLineCap="round"/>
  </group>
</vector>
